nmdc_connect("10.0.0.99", 411, "weedle9", "", 0);

function weedle9(user, text) {
	if (user == "weedle9") return;
	var response = cb_query(text);
	if (response.length) nmdc_say(response);
}

_onPublic.push(weedle9);